@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansextrabold';
    src: url('Fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('Fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('Fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('Fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('Fonts/OpenSans-Regular-webfont.eot');
    src: url('Fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('Fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('Fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('Fonts/OpenSans-Bold-webfont.eot');
    src: url('Fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('Fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('Fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('Fonts/OpenSans-Italic-webfont.eot');
    src: url('Fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('Fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('Fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font:12px 'open_sansregular';	
	color:#4e4c47;
	background-image: url(../images/bg.gif);
}

a {
	color:#1b7928;	
	text-decoration:none;
}
a:hover {
	color:#3D9B4A;
}
h1 {
	font:normal 22px 'open_sansregular';	
}

input[type="checkbox"] {
	cursor: pointer;
}

.left {
	float: left;
}

.right {
	float:right;
}

.leftColumn,
.rightColumn {
	width:49%;
}

.leftColumn {
    margin-right: 0%;
    padding-top: 11px;
    margin-left: 13px;
    position: relative;
    z-index: 1;
}

.button {
	display:inline-block;
	padding:0.45em 0.6em 0.4em;
	text-decoration:none;
	font-family:'open_sansregular';
}

.largeButton {
    width: 388px;
    margin-top: 8px;
    padding: 0.45em 0.6em 0.4em 2em;
    position: relative;
}

.largeButtonToggle {
	font-size: 1.3em;
    line-height: 1em;
    position: absolute;
    top: 8px;
    left: 12px;
}

.largeButton.manufacturersButton {
	background-image: url(../images/flyout.png) no-repeat;
}

.button:active {
	position:relative;
	top:1px;
	left:1px;
}

.button1 {

	background: #42983c;
	color:#fff !important;
	font-size: 15px;
}

.button2 {

	background: rgb(184,184,184);
	color:#fff !important;
	font-size: 15px;
}

.button2:hover {
	background: rgb(232,232,232);
}

.largeButton.manufacturersButton.button1 {
	background: #42983c;
	background-image:url(../images/flyout.png);	
	background-repeat: no-repeat;
	background-position: 400px center;
    	*+background-image:url(../images/flyout.png);
	background-image:url(../images/flyout.png)\0/;
	background-repeat: no-repeat, repeat;
	background-position: 400px center, 0 0;
	position: relative;
}
.searchButton.button1:hover {
	background: #73dc6d;
	background: -moz-linear-gradient(top, #73dc6d 0%, #47a441 7%, #41943b 51%, #377f33 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73dc6d), color-stop(7%,#47a441), color-stop(51%,#41943b), color-stop(100%,#377f33));
	background: -webkit-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background: -o-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background: -ms-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background: linear-gradient(to bottom, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73dc6d', endColorstr='#377f33',GradientType=0 );
	color:#fff;
}
.button1:hover,
.searchButton.enabled.button1:hover {
	background: #73dc6d;

	color:#fff;	
}

.largeButton.manufacturersButton.button1:hover {
	background: #73dc6d;
	background-image:url(../images/flyout.png);	
	background-repeat: no-repeat;
	background-position: 400px center;

	*+background-image:url(../images/flyout.png);
	background-image:url(../images/flyout.png)\0/;
	background-repeat: no-repeat, repeat;
	background-position: 400px center, 0 0;	
	color:#fff;
}

.button1:active {
	background: #6ca368;
}

.searchButton,
.searchButton:active {
    font-size: 18px;
    position: absolute !important;
    bottom: 21px;
    left: 13px;
    opacity: 0.6;
   	cursor: default;
   	top: auto !important;
   	padding: 0.45em 1.2em 0.4em;
   	display: none !important;
}

.searchButton.enabled,
.searchButton.enabled:active {
	opacity: 1;
	cursor: pointer;
}

.clearButton,
.clearButton:active {
    font-size: 18px;
    position: absolute !important;
    bottom: 21px;
    left: 13px;
   	cursor: pointer;
   	top: auto !important;
   	padding: 0.45em 1.2em 0.4em;
   	display: none;
}

.button1.searchButton.enabled:active {
	position: absolute;
	bottom: 20px;
	top: auto;
	left: 14px;
}

a.downloadResultsButton.button {
	padding-right: 48px;
	background: #42983c;
	background-image:url(../images/sprite.png);	
	background-repeat: no-repeat;
	background-position: 57px -82px;
	*+background-image:url(../images/sprite.png);
	background-image:url(../images/sprite.png)\0/;
	*+background-image:url(../images/sprite.png);
	background-image:url(../images/sprite.png)\0/;
	background-repeat: no-repeat, repeat;
	background-position: 57px -82px, 0 0;	
}

a.downloadResultsButton.button:hover {
	background: #73dc6d;
	background-image:url(../images/sprite.png);	
	background-repeat: no-repeat;
	background-position: 400px center;
	*+background-image:url(../images/sprite.png);
	background-image:url(../images/sprite.png)\0/;
	background-repeat: no-repeat, repeat;
	background-position: 57px -82px, 0 0;		
	color:#fff;
}

.mobileFriendlyButton,
.mobileFriendlyButton:hover,
.mobileFriendlyButton:active {
    position: absolute;
    top: 204px;
    z-index: 1000;
    width: 152px;
    padding: 5px 29px 9px 70px;
    font-size: 20px;
    left: 87px;
    background: #73dc6d;
	background-image:url(../images/mobile-friendly-button.png);	
	background-repeat: no-repeat;
	background-position: 10px 20px;
    background-image: url(../images/mobile-friendly-button.png),-moz-linear-gradient(top, #73dc6d 0%, #47a441 7%, #41943b 51%, #377f33 100%);
	background-image: url(../images/mobile-friendly-button.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#73dc6d), color-stop(7%,#47a441), color-stop(51%,#41943b), color-stop(100%,#377f33));
	background-image: url(../images/mobile-friendly-button.png),-webkit-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background-image: url(../images/mobile-friendly-button.png),-o-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background-image: url(../images/mobile-friendly-button.png),-ms-linear-gradient(top, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	background-image: url(../images/mobile-friendly-button.png),linear-gradient(to bottom, #73dc6d 0%,#47a441 7%,#41943b 51%,#377f33 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73dc6d', endColorstr='#377f33',GradientType=0 );
	*+background-image:url(../images/mobile-friendly-button.png);
	background-image:url(../images/mobile-friendly-button.png)\0/;
	*+background-image:url(../images/mobile-friendly-button.png);
	background-image:url(../images/mobile-friendly-button.png)\0/;
	background-repeat: no-repeat, repeat;
	background-position: 10px 20px, 0 0;	
}

.mobileFriendlyBackground {
	display: block;
	position: absolute;
	background: rgba(78, 63, 50, 0.4);
	width: 903px;
	height: 555px;
	top:0;
	left: -12px;
	z-index: 4;
}

a.searchTab,
a.searchTab.inactiveTab:hover {
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;	
	background:#b29c85;
	color: #fff;
	font-size: 15px;
	padding: 4px 0 8px;
	display: inline-block;
	line-height: 23px;
	text-align: center;
}

a.searchTab1 {
	width:125px;
	display: none !important;
}

a.searchTab2 {
	width:140px;
	display: none !important;
}

a.searchTab.inactiveTab {
	background:#7e6c59;
	color:#a5988b;
}

.rightColumn {
	position: relative;
	z-index: 0;
	height: 532px;
}

.searchTextbox {
	background: rgb(255,255,255);
	background-image:none;
	background-repeat: no-repeat;
	background-position: 397px 8px;
	background-repeat: no-repeat, repeat;
	background-position: 397px 8px, 0 0;	
	width:418px;
	height: 34px;
	padding-left: 10px;
	border: none;
	color: #727170;
	font-size: 14px;
}

.searchTextbox:hover {
	background-position: 397px -22px, 0 0;
}

.searchTextbox::-ms-clear {
    display: none !important;
}

.searchTextbox.autoCompleteShowing {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.ui-helper-hidden-accessible {
	display: none !important;
}

ul.ui-autocomplete,
ul.ui-autocomplete li {
	background: #fff;
	list-style-type: none;
	padding: 0 0 0 12px;
	margin: 0;
	width:416px !important;
}

ul.ui-autocomplete {
	max-height: 400px;
	overflow-y:auto;
	overflow-x:hidden;
	z-index: 400;
}

ul.ui-autocomplete, ul.ui-autocomplete li:last-child {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

 ul.ui-autocomplete li:last-child {
	padding-bottom: 6px;
}

ul.ui-autocomplete li a {
    width: 400px !important;
    display: inline-block;
    padding: 4px;
    position: relative;
    left: -10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus {
    background: #DADADA;
    color: #212121;
    font-weight: normal;
    width: 100%;
}

.ui-autocomplete-loading {
	background: #fff url(../images/ui-anim_basic_16x16.gif) 404px center no-repeat;
}

.manufacturerFilters {
	background: #000;
	background:rgba(0,0,0,0.8);
	width: 427px;
	height: auto;
	max-height: 72px;
	color: #fff;
	overflow-x:hidden;
	overflow-y:auto;
	position: relative;
}

.manufacturerFilterBottom {
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	background: #000;
	background:url(../images/manufacturer-filter-bg.png), rgba(0,0,0,0.8);
	background-repeat: no-repeat, repeat;
	background-position: center bottom, 0 0;
	height: 20px;
	width: 427px;
	cursor: pointer;
}

.manufacturerResult {
	display: inline-block;
	padding: 4px 6px 3px;
	float: left;
}

.manufacturerRemove {
	width:16px;
	height:16px;
	background: url('../images/remove-result.png') no-repeat;
	display: inline-block;
	float: left;
	margin-right: 4px;
	cursor: pointer;
	text-decoration: none;
}

.rightColumn {
	color: #fff;
	text-align: center;
	padding-top: 190px;
	height: 342px;
	text-shadow: 3px 3px 5px #090909;
	margin-top: 8px;
}

.dlnaReg {
	font-size: 0.4em;
    left: 6px;
    position: relative;
    top: -11px;
}

a:hover .carat {
	padding-left:3px;	
}

#iframeContent {
	width:903px;
	height:555px;
	overflow:hidden;

	position:relative;
}

.searchPanel {
	position: absolute;
	width: 880px;
	height: 530px;
	top:49px;
	left: 13px;
}

.searchTab1Panel {
}

.searchTab2Panel {
	opacity: 0;
	display: none;
}

#resultsGoogleBingNote {
	color:#828282;
	font:10px 'open_sansitalic';
	position:absolute;
	left:25px;
	bottom:35px;
}

#resultsButtons {
	position:absolute;
	bottom:31px;
	right:25px;
	padding-right:0; /*45px;*/
}
#resultsButtons a {
	display:inline-block;
	margin-left:9px;
}
#emailResultsButton {
	padding-bottom:8px;	
	line-height:19px;
}
#emailResultsButton span {
	background: url("../images/sprite.png") no-repeat scroll -89px -49px transparent;
    display: block;
    float: right;
    height: 20px;
    position: relative;
    right: -6px;
    top: -2px;
    width: 22px;
}
#downloadResultsButton {
	line-height:19px;	
}
#downloadResultsButton span {
	background: url("../images/sprite.png") no-repeat scroll -89px -88px transparent;
    display: block;
    float: right;
    height: 23px;
    position: relative;
    right: -6px;
    top: -2px;
    width: 22px;
}
#tipsButton {
	color:#a6a5a3;
	text-align:center;
	display:inline-block;
	width:36px;
	height:56px;
	position:absolute;
	bottom:0;
	right:0;
}
#tipsButton span {
	width:34px;
	height:36px;
	padding-left:2px;
	text-align:center;
	position:absolute;
	display:inline-block;
	bottom:0;
	left:0;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#ddad2b;
	color:#fff;
	font:20px/32px 'open_sansbold';	
}
#searchPageTitle {
	background:rgba(51,39,27,0.8);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc33271b', endColorstr='#cc33271b',GradientType=0 );
	padding:5px 0 5px 15px;
	height:32px;
	font:22px 'open_sansregular';
	color:#fff;
	display: none;
}

#resultsContainer {
	width:807px;
	height:409px;
	overflow-y:auto;
	margin-left:73px;
}

.dlnaCertifiedLogo {
	width:95px;
	height:32px;
	background:url(../images/sprite.png) no-repeat 0 0;
	margin-bottom:15px;
}

.certificationResultsPanel .resultsColumn {
	float:left;	
	margin-right:8px;
}

.certificationResultsPanel .resultsColumn1 {
	width:120px;	
}

.certificationResultsPanel .resultsColumn2 {
	width:217px;	
}

.certificationResultsPanel .resultsColumn3 {
	width:199px;	
}

.certificationResultsPanel .resultsColumn4 {
	width:203px;	
	margin-right:0;
}

.certificationResultsPanel .resultsModel,
.certificationResultsPanel .resultsColumn h3 {
	font:13px 'open_sansbold';	
}

.certificationResultsPanel .resultsColumn > span {
	display:block;	
}

.certificationResultsPanel .resultsColumn > span.resultsMediaClass {
	display: inline-block;
}

#resultsContainerNoResults {
	text-align: center;
	font-size: 2em;
}

#resultsContainerNoResults span {
	font-size: 0.6em;
}

.resultsBing {
	margin-right: 6px;
}

.resultsBing img:hover, 
.resultsGoogle img:hover {
	opacity: 0.67;
}

.certificationResultsPanel .resultsColumn .subTitle {
	color:#846e35;	
	margin-top:9px;
	font-size:10px;
}

.certificationResultsPanel .resultItem {
	margin-top:14px;	
}

.certificationResultsPanel .resultsSeparator {
	border-bottom:1px solid #cec7b7;
	padding-top:12px;
	clear:both;
}

.certificationResultsPanel .resultsViewCert {
	margin:9px 0;	
	padding-left:15px;
	background:url(../images/sprite.png) no-repeat -90px bottom;
	padding:3px 0 0 25px;
}

.openedDescription .resultsDescription {
	display:block !important;	
}
.openedDescription .resultsDescriptionShort {
	display:none !important;	
}

.certificationResultsPanel {
	position:absolute;
	left:1000px;
	background:#fff;
	-webkit-box-shadow:3px 3px 5px #000;
	-moz-box-shadow:3px 3px 5px #000;
	box-shadow:3px 3px 5px #000;
	width:885px;
	height:539px;
	top:6px;
	z-index: 500000;
}

#resultsBackButton {
	display:block;
	position:absolute;
	left:-6px;
	top:38%;
	width:62px;
	height:79px;
	text-align:center;
	color:#a6a5a3;
	text-decoration:none;
}

#resultsBackButton>span {
	width:62px;
	height:62px;
	display:block;
	position:absolute;
	left:0;
	bottom:0;

	background: #42983c;
}

#resultsBackButton>span:hover {
	background: #73dc6d;
}

#resultsBackButton>span>span {
	color:#fff;

	position:absolute;
	width:32px;
	height:36px;
	text-align:center;
	top:12px;
	left:16px;
	font:19px/35px 'open_sansbold';
	letter-spacing:-0.1em;
	padding-right:4px;
}

#resultsBackButton:hover>span {
	left:-2px;	
}

#emailResults {
	background:rgba(77,63,50,0.9);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e64d3f32', endColorstr='#e64d3f32',GradientType=0 );
	display:none;
	width:902px;
	height:556px;
	position:absolute;
	top:-5px;
	left:-7px;
}

#emailResultsContent {
	width:536px;
	height:290px;
	position:absolute;
	left:176px;
	top:107px;
	background:#fff;
	-webkit-box-shadow:3px 3px 5px #000;
	-moz-box-shadow:3px 3px 5px #000;
	box-shadow:3px 3px 5px #000;
}

#emailCloseButton,
#tipTextClose {
	color: #BABABA;
    font: 13px 'open_sansbold';
    position: absolute;
    right: 11px;
    top: 5px;
}
#emailInputs {
	left: 60px;
    position: absolute;
    top: 70px;	
}
.emailResultsTextBox {
	-webkit-border-radius:6px;	
	-moz-border-radius:6px;	
	border-radius:6px;	
	border:1px solid #dad5c9;
	outline:none;
	background: rgb(239,236,231);
	background: -moz-linear-gradient(top, rgba(239,236,231,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,236,231,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(239,236,231,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(239,236,231,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(239,236,231,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(239,236,231,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efece7', endColorstr='#ffffff',GradientType=0 );
	-webkit-box-shadow:0 1px 2px #a39c8f inset;
	-moz-box-shadow:0 1px 2px #a39c8f inset;
	box-shadow:0 1px 2px #a39c8f inset;
	padding:5px;
	color:#727170;
}

#emailInputs .button {
	margin-top:12px;	
	font-size:15px;
	padding:5px 12px 7px;
}

#emailResultsThanks {
	position: absolute;
	top: 70px;
	text-align: center;
	display: none;
	width: 100%;
}

#tipText {
	bottom: 47px;
    height: 0;
    overflow: hidden;
    position: absolute;
    right: 46px;
    width: 0;
	background:#fff;
}
#tipTextContent {
	width:380px;
	height:280px;
	padding:10px;
	position:absolute;
	bottom:0;
	right:0;
}
.boxShadow {
	box-shadow:3px 3px 4px #000;
	border:1px solid #999;
}

.manufacturerChoicePanel {
	width:0;
	height: 0;
	border-width: 0;
	position: absolute;
	overflow: hidden;
	left:426px;
	top:120px;
	background: #fff;
    border-color:rgb(77,63,50);
    border-color:rgba(77,63,50,0.9);
    border-style: solid;
    z-index: 300000;
}

.manufacturerChoiceContainer {
    height: 538px;
    width: 818px;
    display: none;
    padding: 10px;
}

.manufactuersClose {
	position: absolute;
	top: 10px;
	right: 10px;
	font: 13px 'open_sansbold';
	color: #bababa;
}

.manufacturerCheckboxContainer {
	overflow: auto;
    height: 378px;
}

.manufacturerCheckbox {
	display: inline-block;
	width: 242px;
}

.manufacturerCheckbox input {
	vertical-align: top;
}

.manufacturerCheckbox label {
	display: inline-block;
	max-width: 200px;
	margin-left: 10px;
	vertical-align: top;
	cursor: pointer;
}

.manufacturerLetterWrapper {
	clear: both;
    padding: 5px;
    border-radius: 9px;
    min-height: 29px;
    width: 776px;
}

.manufacturerLetterDarken {
	background: #eeeae3;
}

.manufacturerLetterTitle {
	display: inline-block;
    float: left;
    width: 28px;
    color: #46aa42;
    font-size: 22px;
    padding: 0 0 0 10px;
}

.innerCheckboxContainer {
	display: inline-block;
	width:727px;
	padding-left: 9px;
    border-left:1px solid #cec7b7;
}

.productTypePanel,
.deviceClassPanel {
	width: 406px;
    padding: 0 8px;
    background: #33271b;
    background: rgba(51,39,27,0.8);
    color: #f1f0eb;
    -webkit-border-radius:0 0 8px 8px;
    -moz-border-radius:0 0 8px 8px;
    border-radius:0 0 8px 8px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin-left: 5px;
    height: 0;
    max-height: 250px;
}

.deviceClassesButton {
	/*display: none;*/
}

.deviceClassPanel {
	max-height: 295px;
}

.advancedSearchMode .productTypePanel {
	max-height: 199px;
}

.productTypePanel.productTypesShowing {
	border-bottom: 8px solid rgba(0,0,0,0);
}

.productTypeCheckbox,
.deviceClassCheckbox {
	display: inline-block;
    width: 46%;
    padding-right: 2%;
    vertical-align: top;
    padding-top: 3px;
    padding-bottom: 2px;
    position: relative;
}

.productTypeCheckbox > span {
    display: none !important;
}

.productTypeCheckbox:hover,
.deviceClassCheckbox:hover {
	background: #5c5248;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.productTypeCheckbox:nth-child(2n+1),
.deviceClassCheckbox:nth-child(2n+1) {
	clear:both;
}

.productTypeCheckbox label,
.productTypeCheckbox input,
.deviceClassCheckbox label,
.deviceClassCheckbox input {
	display: inline-block;
	float: left;
}

.productTypeCheckbox label,
.deviceClassCheckbox label {
	max-width:166px; 
	cursor: pointer;
}

.productTypeCheckboxContainer,
.deviceClassCheckboxContainer {
	width:406px;
	margin-top: 10px;
	padding-bottom: 10px;
}

.helpText {
	display: none;
	background: #fff;
    color: #727170;
    font-size: 11px;
    border-radius: 5px;
    padding: 3px;
    width:267px;
    position: absolute;
    left: 25px;
    top: 22px;
    z-index: 50000;
}

.rightHandProductTypeCheckbox .helpText {
	left: auto;
	right: 25px;
}

.leftColumn .helpText {
	opacity: 0;
}

.helpText:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 16px 12px;
	border-color: transparent transparent #ffffff transparent;
	content:'';
	position: absolute;
    top: -5px;
    left: 22px;
}

.rightHandProductTypeCheckbox .helpText:before {
	left:200px;
}

.deviceClassCheckboxNoteup .helpText:before {
	width: 0px;
	height: 0px;
	border: solid;
	border-width: 10px 9px 0 9px;
	border-color: #ffffff transparent transparent transparent;
	content:'';
	position: absolute;
    top: auto;
    bottom:-5px;
    left: 22px;
}

.rightHandProductTypeCheckbox.deviceClassCheckboxNoteup .helpText:before {
	left:120px;
}

.deviceClassCheckboxNoteup .helpText {
	top:auto;
	bottom:20px;
}

.resultsPanel {
	background: #F4F2F1;
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 513px;
    color: #4e4c47;
    text-align: left;
    padding: 10px;
	text-shadow:none;
	display: none;
}

.resultsPanel h1 {
	margin: 0;
}

.resultCount {
	position: absolute;
    color: #846e35;
    right: 10px;
    top: 10px;
}

.resultSorter {
	color: #6c9822;
	position: absolute;
    right: 17px;
    top: 28px;
    cursor: pointer;
    width: 94px;
}

.resultSorter:before {
    width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 4px 0;
	border-color: #6d9822 transparent transparent transparent;	
	display: block;
	content: '';
	position: absolute;
	right: -1px;
	top: 5px;
}

.resultSorter:hover:before {
	top:7px;
}

.resultSorterOptions {
	background: #F4F2F1;
    border-radius: 0 0 6px 6px;
    left: -1px;
    padding: 5px 10px 5px 5px;
    position: relative;
    z-index: 2;
    -webkit-box-shadow: 0 4px 3px #313131;
    -moz-box-shadow: 0 4px 3px #313131;
    box-shadow: 0 4px 3px #313131;
    display: none;
}

.resultSorterOptions span {
	padding: 1px 5px;
    border-radius: 4px;
	color:#4E4C47;
	white-space: nowrap;
}

.resultSorterOptions span:hover {
	color: #6C9822;
}

.resultSorterOptions span.currentSort {
	background: #E8E4DD;
	color: #6C9822;
}


.resultSorter:hover .resultSorterOptions { 
	display: block;
}

#noSelectionMade {
	position: absolute;
	width:200px;
	height: 54px;
	background: rgb(51, 39, 27);
	background: rgba(51, 39, 27, 0.8);
	color: #fff;
	top:360px;
	left:99px;
	padding: 5px;
	text-align: center;
	z-index: 5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
}

.resultItemDetails {
	float: left;
    margin-left: 6px;
    line-height: 1.2em;
    width:212px;
}

.resultsCertificationLink {
	left: 160px;
    position: absolute;
    top: 4px;
}

.resultItem {
	clear: both;
	margin-top: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position: relative;
}

.resultItem > input {
	float: left;
}

.resultsContainer {
	max-height: 420px;
	min-height: 420px;
	overflow-x: hidden;
	overflow-y: auto;
	margin-top: 12px;
}

.resultsName {
	font:13px 'open_sansbold';
	display: inline-block;
	max-width: 200px;
}

.resultsType {
	font-size: 10px;
}

.resultsModel {
	font:10px 'open_sansbold';
}

.rightColumn .resultsManufacturer {
	display: block;
	position: absolute;
	top: 4px;
	right: 4px;
	width:150px;
}

.certResultsButton, 
.certResultsButton:active {
	position: absolute;
	bottom: 15px;
	left: 15px;
	top: auto;
}

.downloadResultsButton,
.downloadResultsButton:active {
	position: absolute;
	bottom: 15px;
	right: 15px;
	top: auto !important;
	left: auto !important;
}

.darkenResultItem {
	background: #eeeae3;
}

.certificationDate {
    position: absolute;
    background: #fff;
    width: 287px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 3px #585858;
    -moz-box-shadow: 2px 2px 3px #585858;
    box-shadow: 2px 2px 3px #585858;
    padding: 5px;
    display: none;
    font-size: 10px;
}

.resultItemDetails:hover .certificationDate {
	display: block;
}